<section class="section-cms">
    <div class="navCMS">
        <a class="btnRedirection" href="/admin">Accueil CMS</a>
        <a class="btnDanger" href="/admin/logout">Déconnexion</a>
    </div>
    <div class="section-title">{{title}}</div>
    <div class="separator"></div>
</section>
<section class="section-cms">
    <h4>Bienvenue sur la page CMS - Utilisateur en session : <span class="username"><strong>{{users.username}}</span>
    </h4>
    <div>
        <p>Veuillez choisir l'une des options suivantes: </p>
        <ul class="options-cms">
            <li>
                <p class="cms-info"></p>
                <a class="cta-secondaire" href="/admin/add">Ajouter un article</a>
            </li>
            <li>
                <p class="cms-info">Votre page blog affiche présentement <strong>{{numArticle}}</strong> articles</p>
                <a class="cta-secondaire" href="/admin/moderationarticle">Modération des articles</a>
            </li>
            <li>
                <p class="cms-info">Votre cms est présentement géré par <strong>{{numUser}}</strong> administrateurs</p>
                <a class="cta-secondaire" href="/admin/adduser">Ajouter un admin</a>
            </li>
        </ul>
</section>